r"""
# pycitydata

City Data Python SDK

## 安装 Installation

```shell
pip install pycitydata
```

## 主要子库 Sub-packages

- pycitydata.map: 地图数据操作库。Map data operation package.
- pycitydata.sateimg: 卫星影像数据下载。Satellite image data download.
- pycitydata.streetview: 街景图片操作库。Street view image operation package.
- pycitydata.urbankg: 城市知识图谱访问模块。City knowledge graph access module.

## 示例代码 Examples

访问 [examples](https://github.com/tsinghua-fib-lab/pycitydata/-/tree/main/examples?ref_type=heads) 查看示例代码。

"""

from . import map, urbankg, streetview, sateimg

__all__ = [
    "map",
    "urbankg",
    "streetview",
    "sateimg",
]
